<?xml version="1.0" encoding="utf-8"?>
<project name="JS9B_A">
   <unit name="Unit 1" lab ="u01" path="contents/Units_1.swf" filetype="swf"/>
      <file name="New words" lab ="newwords" path="contents/Newwords/UI_Newwords01.swf" filetype="htmlWhichUnitNum=1"/>
      <file name="Comic strip" lab ="u1_01" path="contents/u01/01Comic/U01Comic.swf" filetype="swf"/>     
	  <file name="Welcome to the unit" lab ="u1_02" path="contents/u01/02Welcome/UI_Welcome.swf" filetype="swf"/>
	  <file name="Welcome to the unit" lab ="u1_02_01" path="contents/u01/02Welcome/U01WelcomeA.swf" filetype="swf"/>
	  <file name="Welcome to the unit" lab ="u1_02_02" path="contents/u01/02Welcome/U01WelcomeB.swf" filetype="swf"/>
      <file name="Reading" lab ="u1_03" path="contents/u01/03Reading/UI_Reading.swf" filetype="swf"/>
      <file name="Reading" lab ="u1_03_01" path="contents/u01/03Reading/U01Pre_reading.swf" filetype="swf"/>
	  <file name="Reading" lab ="u1_03_02" path="contents/u01/03Reading/U01While_reading.swf" filetype="swf"/>
	  <file name="Reading" lab ="u1_03_03" path="contents/u01/03Reading/U01After_reading.swf" filetype="swf"/>
      <file name="Vocabulary" lab ="u1_04" path="contents/u01/04Vocabulary/U01Vocabulary.swf" filetype="swf"/>
	  <file name="Grammar" lab ="u1_05" path="contents/u01/05Grammar/U01Grammar.swf" filetype="swf"/>
	  <file name="Integrated skills" lab ="u1_06" path="contents/u01/06Integrated/UI_Integratedskills.swf" filetype="swf"/>
	  <file name="Integrated skills" lab ="u1_06_01" path="contents/u01/06Integrated/U01IntegratedA1.swf" filetype="swf"/>
	  <file name="Integrated skills" lab ="u1_06_02" path="contents/u01/06Integrated/U01IntegratedA2.swf" filetype="swf"/>
	  <file name="Integrated skills" lab ="u1_06_03" path="contents/u01/06Integrated/U01IntegratedA3.swf" filetype="swf"/>
	  <file name="Integrated skills" lab ="u1_06_04" path="contents/u01/06Integrated/U01IntegratedB.swf" filetype="swf"/>
      <file name="Checkout" lab ="u1_07" path="contents/u01/07Checkout/UI_Checkout.swf" filetype="swf"/>
	  <file name="Checkout" lab ="u1_07_01" path="contents/u01/07Checkout/U01CheckoutA.swf" filetype="swf"/>
	   <file name="Checkout" lab ="u1_07_02" path="contents/u01/07Checkout/U01CheckoutB.swf" filetype="swf"/>
   <!--</unit>--> 


   <unit name="Unit 2" lab ="u02" path="contents/Units_2.swf" filetype="swf"/>
	  <file name="New words" lab ="newwords" path="contents/Newwords/UI_Newwords01.swf" filetype="htmlWhichUnitNum=2"/>
      <file name="Comic strip" lab ="u2_01" path="contents/u02/01Comic/U02Comic.swf" filetype="swf"/>
	  <file name="Welcome to the unit" lab ="u2_02" path="contents/u02/02Welcome/U02Welcome.swf" filetype="swf"/>
	  <file name="Reading" lab ="u2_03" path="contents/u02/03Reading/UI_Reading.swf" filetype="swf"/>
      <file name="Reading" lab ="u2_03_01" path="contents/u02/03Reading/U02Pre_reading.swf" filetype="swf"/>
	  <file name="Reading" lab ="u2_03_02" path="contents/u02/03Reading/U02While_reading.swf" filetype="swf"/>
	  <file name="Reading" lab ="u2_03_03" path="contents/u02/03Reading/U02After_reading.swf" filetype="swf"/>
      <file name="Vocabulary" lab ="u2_04" path="contents/u02/04Vocabulary/UI_Vocabulary.swf" filetype="swf"/>
      <file name="Vocabulary" lab ="u2_04_01" path="contents/u02/04Vocabulary/U02VocabularyA.swf" filetype="swf"/>
	  <file name="Vocabulary" lab ="u2_04_02" path="contents/u02/04Vocabulary/U02VocabularyB.swf" filetype="swf"/>
	  <file name="Grammar" lab ="u2_05" path="contents/u02/05Grammar/U02Grammar.swf" filetype="swf"/>
	  <file name="Integrated skills" lab ="u2_06" path="contents/u02/06Integrated/UI_Integratedskills.swf" filetype="swf"/>
	  <file name="Integrated skills" lab ="u2_06_01" path="contents/u02/06Integrated/U02IntegratedskillsA1.swf" filetype="swf"/>
	  <file name="Integrated skills" lab ="u2_06_02" path="contents/u02/06Integrated/U02IntegratedskillsA2.swf" filetype="swf"/>
	   <file name="Integrated skills" lab ="u2_06_03" path="contents/u02/06Integrated/U02IntegratedskillsB.swf" filetype="swf"/>
	   <file name="Checkout" lab ="u2_07" path="contents/u02/07Checkout/UI_Checkout.swf" filetype="swf"/>
	   <file name="Checkout" lab ="u2_07_01" path="contents/u02/07Checkout/U02CheckoutA.swf" filetype="swf"/>
	   <file name="Checkout" lab ="u2_07_02" path="contents/u02/07Checkout/U02CheckoutB.swf" filetype="swf"/>
   <!--</unit>-->
       <file name="useful" lab ="useful" path="contents/Useful/useful/UI_UsefulEnglish_A.swf" filetype="swf"/>
	    <file name="useful" lab ="useful1" path="contents/Useful/useful/Useful1.swf" filetype="swf"/>
		 <file name="useful" lab ="useful2" path="contents/Useful/useful/Useful2.swf" filetype="swf"/>
		 <file name="useful" lab ="useful3" path="contents/Useful/useful/Useful3.swf" filetype="swf"/>
		 <file name="useful" lab ="useful4" path="contents/Useful/useful/Useful4.swf" filetype="swf"/>
		 <file name="help" lab ="useful5" path="contents/help/help.swf" filetype="swf"/>
		 <file name="creative" lab ="useful6" path="contents/creative.swf" filetype="swf"/>
</project>